﻿@model Dominio.Pessoa

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Details</title>
</head>
<body>
    <div>
        <h4>Pessoa</h4>
    	<hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nome)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Nome)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.Sobrenome)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.Sobrenome)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.CPF)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.CPF)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.PessoaID }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</body>
</html>
